Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.encoding
Interface AnyContentType

public interface AnyContentType

Interface to indicate that a bean has xsd:any content

Author:
  Thomas Sandholm (sandholm@apache.org)

Method Summary
`MessageElement[]` | `get_any()`
`void` | `set_any(MessageElement[] any)`

Method Detail

### get_any

    public MessageElement[] get_any()

### set_any

    public void set_any(MessageElement[] any)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.